
Name:		koffice-l10n-hsb
Summary:	Sorbian language support for Koffice
Version:    1.5
Release:    %mkrel 0.rc1.2
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version-rc1.tar.bz2

BuildRoot:	%_tmppath/koffice-l10n-hsb-%version-%release-root
Requires:	locales-hsb, koffice
BuildArch: 	noarch
Provides:		koffice-i18n-hsb

Obsoletes: 		koffice-i18n-hsb
BuildRequires: gettext kdelibs texinfo arts-devel

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description



Sorbian language support for Koffice.

%prep
%setup -q -n%name-%version-rc1



%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot


%files
%defattr(-,root,root,-)

%dir %_datadir/locale/
%dir %_datadir/locale/hsb/
%dir %_datadir/locale/hsb/LC_MESSAGES/
%_datadir/locale/hsb/LC_MESSAGES/*.mo


%changelog
* Wed Jun 28 2006 Pablo Saratxaga <pablo@mandriva.com> 1.5-0.rc1.2mdv
- rebuilt to require locales-hsb, now available

* Thu Mar 30 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-%name-%version.tar.bz2
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Dec 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- Initial package

